#include "stdafx.h"

#include "mysql_sql_facade.h"
#include "interfaces/plugin.h"


using namespace bec;
using namespace grt;


#define MODULE_VERSION "1.0.0"


GRT_MODULE_ENTRY_POINT(MysqlSqlFacade);


grt::ListRef<app_Plugin> MysqlSqlFacade::getPluginInfo()
{
  grt::ListRef<app_Plugin> list(get_grt());
  return list;
}
